<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>fonts</string>
	<key>BuildMachineOSBuild</key>
	<string>18G2022</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>project-file.icns</string>
			<key>CFBundleTypeName</key>
			<string>Direct Mail Project File</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.e3software.directmail.projectfile</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>EWProjectDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>project-document.icns</string>
			<key>CFBundleTypeName</key>
			<string>Direct Mail Project Document</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.e3software.directmail.projectdocument</string>
				<string>com.filemaker.doc.mpr</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>EWProjectDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>template.icns</string>
			<key>CFBundleTypeName</key>
			<string>Direct Mail Template</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.e3software.directmail.template</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>EWStationeryInstallDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Mail Stationery</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.mail.stationery</string>
			</array>
			<key>NSDocumentClass</key>
			<string>EWStationeryInstallDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Direct Mail Email Design Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.e3software.directmail.emaildesignarchive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Direct Mail</string>
	<key>CFBundleIconFile</key>
	<string>app-icon</string>
	<key>CFBundleIdentifier</key>
	<string>com.ernieware.directmail</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Direct Mail</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.7.1</string>
	<key>CFBundleSignature</key>
	<string>dirM</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>Direct Mail</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>directmail</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>658</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>11C29</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>19B90</string>
	<key>DTSDKName</key>
	<string>macosx10.15</string>
	<key>DTXcode</key>
	<string>1130</string>
	<key>DTXcodeBuild</key>
	<string>11C29</string>
	<key>EWApplicationWebsiteURL</key>
	<string>https://directmailmac.com</string>
	<key>EWCloudServiceURL</key>
	<string>https://www.ethreemail.com/dmapi/v3</string>
	<key>EWE3DSURL</key>
	<string>https://www.ethreemail.com/dmapi/v3</string>
	<key>EWHelpAnchorURL</key>
	<string>https://directmailmac.com/support?</string>
	<key>EWHelpContactURL</key>
	<string>https://directmailmac.com/support?focus=contact-support</string>
	<key>EWHelpSearchURL</key>
	<string>https://directmailmac.com/support?</string>
	<key>EWHelpURL</key>
	<string>https://directmailmac.com/support</string>
	<key>EWMASProductPageURL</key>
	<string>macappstore://itunes.apple.com/app/id500040344?mt=12</string>
	<key>EWMarketcircleWebsiteURL</key>
	<string>https://www.marketcircle.com/</string>
	<key>EWSocialFollowURLs</key>
	<dict>
		<key>Facebook</key>
		<string>https://www.facebook.com/directmailmac</string>
		<key>Twitter</key>
		<string>https://twitter.com/directmailmac</string>
	</dict>
	<key>EWStampsURL</key>
	<string>https://directmailmac.com/stamps</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.business</string>
	<key>LSHasLocalizedDisplayName</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>10.11</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
		<key>NSExceptionDomains</key>
		<dict>
			<key>api.amplitude.com</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<false/>
			</dict>
			<key>ethreemail.com</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<false/>
				<key>NSIncludesSubdomains</key>
				<true/>
			</dict>
			<key>secure.directmailmac.com</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<false/>
			</dict>
		</dict>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>To allow you to import data from and sync with other apps</string>
	<key>NSCameraUsageDescription</key>
	<string>To allow you to update your user picture with a photo</string>
	<key>NSContactsUsageDescription</key>
	<string>To allow you to import your contacts and display contact card photos</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2002–2019 e3 Software. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>To allow you to include photos in your messages</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>NSUserActivityTypes</key>
	<array>
		<string>com.ernieware.directmail.view-report</string>
	</array>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://directmailmac.com/application/appcast.php?bundleVersion=658</string>
	<key>SUPublicDSAKeyFile</key>
	<string>sparkle_public.pem</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
				<string>public.composite-content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Direct Mail Project File</string>
			<key>UTTypeIconFile</key>
			<string>project-file.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.e3software.directmail.projectfile</string>
			<key>UTTypeReferenceURL</key>
			<string>https://directmailmac.com</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<string>dmpr</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Direct Mail Project Document</string>
			<key>UTTypeIconFile</key>
			<string>project-document.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.e3software.directmail.projectdocument</string>
			<key>UTTypeReferenceURL</key>
			<string>https://directmailmac.com</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<string>mpr</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
				<string>public.composite-content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Direct Mail Template</string>
			<key>UTTypeIconFile</key>
			<string>template.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.e3software.directmail.template</string>
			<key>UTTypeReferenceURL</key>
			<string>https://directmailmac.com</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<string>dmtemplate</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Direct Mail Email Design Archive</string>
			<key>UTTypeIdentifier</key>
			<string>com.e3software.directmail.emaildesignarchive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<string>dmemaildesignarchive</string>
			</dict>
		</dict>
	</array>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>FileMaker Dictionary File</string>
			<key>UTTypeIdentifier</key>
			<string>com.filemaker.doc.mpr</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.filemaker.com</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>mpr</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Mail Stationery</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.mail.stationery</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>mailstationery</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
